Follow-up Comment #1, patch #3937 (project freeciv):

> Let's remove this before 2.4 goes stable

Strictly speaking 2.4 API has been frozen for a long time already.

I think TRUE and FALSE here are meant to mirror the fact that our C-code uses
such number types.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?3937>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to